package com.saye.hrs.mapper;

import org.apache.ibatis.annotations.Mapper;

import java.util.HashMap;
import java.util.List;

/**
 * @description: 问题Mapper
 * @author: Mr.zs
 * @create: 2024-04-10 13:00
 **/
@Mapper
public interface IssueMapper {


    List<HashMap<Object, Object>> findAllQuestions(HashMap<Object, Object> map);

    void addQuestions(HashMap<Object, Object> map);

    void delQuestions(HashMap<Object, Object> map);

    void modifyQuestions(HashMap<Object, Object> map);
}
